# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('report_template', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='reporttemplate',
            name='generic_remarks',
            field=models.TextField(verbose_name='general remarks', blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='reporttemplate',
            name='footer_logo',
            field=models.ImageField(null=True, blank=True, upload_to='images'),
            preserve_default=True,
        ),
    ]
